{ lib, modulesPath, ... }: {

  imports = [./hardware-configuration.nix];

  custom = {
    gui.enable = true;
    backups.enable = true;
  };

  services.fprintd.enable = true;

  networking.hostName = "lime";
  networking.networkmanager.enable = true;

  system.stateVersion = "22.11";
  services.xserver.libinput.enable = true;

  home-manager.users."riley".home.stateVersion = "22.11";

}

